Subject: Bug#123 closed by Mike Gabriel <[email-masked]> (RPM installation of x2goagent fixed on SL6)

From: [email-masked] (X2Go Bug Tracking System)
Date: Fri, 15 May 2015 12:50:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the nxagent package:

#123: X2Go Server RPM packages fail to install on RHEL & co.

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
123: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=123
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: RPM installation of x2goagent fixed on SL6
From: Mike Gabriel <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 May 2015 12:47:47 +0000

Control: close -1

Hi Vincent,

sorry for not getting back to you on your issue with X2Go on SL6.

The installation routines should have been fixed long ago. Closing this bug.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: Fwd: Message with no Package: tag cannot be processed! (nxagent package missing dependancy on Scientific Linux)
From: Vincent Gerris <[email-masked]>
To: [email-masked]
Date: Fri, 22 Feb 2013 11:57:43 +0100

Package: nxagent

Hi folks

This is aretry of my bug report. Why not just use a bugtracker like trac?
I did have a line with Package: .
Well, this is another try, the previous content:

I use X2Go on Scientific Linux, which is very similar to CentOS.
After a recent regular update I encountered a dependancy issue:

Error: Package: nxagent-3.5.0.17-3.1.x86_64 (X11_RemoteDesktop_x2go)

           Requires: xorg-x11-fonts-core

The mentioned package seems to only exist on Suse.

I use the X2xo repo to install packages, this is the content of my repo
file:

[X11_RemoteDesktop_x2go]

name=X2go - after NoMachine ditched the open version (RHEL_6)

type=rpm-md

baseurl=
http://download.opensuse.org/repositories/X11:/RemoteDesktop:/x2go/RHEL_6/

gpgcheck=1

gpgkey=
http://download.opensuse.org/repositories/X11:/RemoteDesktop:/x2go/RHEL_6/repodata/repomd.xml.key

enabled=1

Is there an issue with the built?

Kind regards,
Vincent